<!DOCTYPE html>
<html>
   <head>
      <title><?php echo $wo['title'];?></title>
      <meta http-equiv="Content-type" content="text/html; charset=UTF-8">
      <meta name="title" content="<?php echo $wo['title'];?>">
      <meta name="description" content="<?php echo $wo['description'];?>">
      <meta name="keywords" content="<?php echo $wo['keywords'];?>">
	  <?php if ($_COOKIE['mode'] == 'night') { ?>
		<meta name="theme-color" content="#212121" id="night-mode-meta">
	  <?php } ?>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	  <meta name="pinterest-rich-pin" content="false" />
      <?php if ($wo['page'] == 'maintenance') { ?>
      <meta name="robots" content="noindex">
      <meta name="googlebot" content="noindex">
      <?php } ?>
      <?php if ($wo['page'] == 'watch_movie') { ?>
      <meta property="og:title" content="<?php echo $wo['movie']['name']; ?>" />
      <meta property="og:type" content="article" />
      <meta property="og:url" content="<?php echo $wo['movie']['url']; ?>" />
      <meta property="og:image" content="<?php echo $wo['movie']['cover']; ?>" />
      <meta property="og:image:secure_url" content="<?php echo $wo['movie']['cover']; ?>" />
      <meta property="og:description" content="<?php echo $wo['movie']['description']; ?>" />
      <meta name="twitter:card" content="summary">
      <meta name="twitter:title" content="<?php echo $wo['movie']['name']; ?>" />
      <meta name="twitter:description" content="<?php echo $wo['movie']['description']; ?>" />
      <meta name="twitter:image" content="<?php echo $wo['movie']['cover']; ?>" />
      <?php } ?>
      <?php if ($wo['page'] == 'page' && !empty($wo['page_profile'])) { ?>
      <meta property="og:title" content="<?php echo $wo['page_profile']['page_name']; ?>" />
      <meta property="og:type" content="article" />
      <meta property="og:url" content="<?php echo $wo['page_profile']['url']; ?>" />
      <meta property="og:image" content="<?php echo $wo['page_profile']['avatar']; ?>" />
      <meta property="og:image:secure_url" content="<?php echo $wo['page_profile']['avatar']; ?>" />
      <meta property="og:description" content="<?php echo $wo['page_profile']['page_description']; ?>" />
      <meta name="twitter:card" content="summary">
      <meta name="twitter:title" content="<?php echo $wo['page_profile']['page_name']; ?>" />
      <meta name="twitter:description" content="<?php echo $wo['page_profile']['page_description']; ?>" />
      <meta name="twitter:image" content="<?php echo $wo['page_profile']['avatar']; ?>" />
      <?php } ?>
      <?php if ($wo['page'] == 'group' && !empty($wo['group_profile'])) { ?>
      <meta property="og:title" content="<?php echo $wo['group_profile']['group_name']; ?>" />
      <meta property="og:type" content="article" />
      <meta property="og:url" content="<?php echo $wo['group_profile']['url']; ?>" />
      <meta property="og:image" content="<?php echo $wo['group_profile']['avatar']; ?>" />
      <meta property="og:image:secure_url" content="<?php echo $wo['group_profile']['avatar']; ?>" />
      <meta property="og:description" content="<?php echo $wo['group_profile']['about']; ?>" />
      <meta name="twitter:card" content="summary">
      <meta name="twitter:title" content="<?php echo $wo['group_profile']['group_name']; ?>" />
      <meta name="twitter:description" content="<?php echo $wo['group_profile']['about']; ?>" />
      <meta name="twitter:image" content="<?php echo $wo['group_profile']['avatar']; ?>" />
      <?php } ?>
      <?php if ($wo['page'] == 'game' && !empty($wo['game'])) { ?>
      <meta property="og:title" content="<?php echo $wo['game']['game_name']; ?>" />
      <meta property="og:type" content="game" />
      <meta property="og:url" content="<?php echo $wo['game']['game_link']; ?>" />
      <meta property="og:image" content="<?php echo $wo['game']['game_avatar']; ?>" />
      <meta property="og:image:secure_url" content="<?php echo $wo['game']['game_avatar']; ?>" />
      <meta property="og:description" content="<?php echo $wo['game']['game_name']; ?>" />
      <meta name="twitter:card" content="summary">
      <meta name="twitter:title" content="<?php echo $wo['game']['game_name']; ?>" />
      <meta name="twitter:description" content="<?php echo $wo['game']['game_name']; ?>" />
      <meta name="twitter:image" content="<?php echo $wo['game']['game_avatar']; ?>" />
      <?php } ?>
      <?php if ($wo['page'] == 'welcome') { ?>
      <meta property="og:title" content="<?php echo $wo['title'];?>" />
      <meta property="og:type" content="article" />
      <meta property="og:url" content="<?php echo $wo['config']['site_url'];?>" />
      <meta property="og:image" content="<?php echo $wo['config']['theme_url'];?>/img/og.jpg" />
      <meta property="og:image:secure_url" content="<?php echo $wo['config']['theme_url'];?>/img/og.jpg" />
      <meta property="og:description" content="<?php echo $wo['description'];?>" />
      <meta name="twitter:card" content="summary">
      <meta name="twitter:title" content="<?php echo $wo['title'];?>" />
      <meta name="twitter:description" content="<?php echo $wo['description'];?>" />
      <meta name="twitter:image" content="<?php echo $wo['config']['theme_url'];?>/img/og.jpg" />
      <?php } ?>
      <?php 
      if (!empty($wo['story']['postFile'])) { 
          echo Wo_LoadPage('header/og-meta');
      } 
      if (!empty($wo['story']['postSticker'])) { 
          echo Wo_LoadPage('header/og-meta-5');
      } 
      if (!empty($wo['story']['postLink'])) { 
          echo Wo_LoadPage('header/og-meta-2');
      }

      if (!empty($wo['story']['product_id'])) { 
          echo Wo_LoadPage('header/og-meta-4');
          // print_r($wo['story']['product']);
          // exit();
      } 
      if ($wo['page'] == 'timeline') { ?>
      <meta property="og:type" content="article" />
      <meta property="og:image" content="<?php echo $wo['user_profile']['avatar']?>" />
      <meta property="og:image:secure_url" content="<?php echo $wo['user_profile']['avatar'];?>" />
      <meta property="og:description" content="<?php echo $wo['description'];?>" />
      <meta property="og:title" content="<?php echo $wo['title'];?>" />
      <meta name="twitter:card" content="summary">
      <meta name="twitter:title" content="<?php echo $wo['title'];?>" />
      <meta name="twitter:description" content="<?php echo $wo['description'];?>" />
      <meta name="twitter:image" content="<?php echo $wo['user_profile']['avatar']; ?>" />
      <?php if ($wo['user_profile']['share_my_data'] == 0) { ?>
      <meta name="robots" content="noindex,nofollow">
      <meta name="googlebot" content="noindex">
      <?php } ?>
      <?php } ?>
      <?php if (!empty($wo['story']['fund'])) {  ?>
      <meta property="og:title" content="<?php echo $wo['story']['fund']['fund']['title'];?>" />
      <meta property="og:type" content="funding" />
      <meta property="og:image" content="<?php echo $wo['story']['fund']['fund']['image'];?>" />
      <meta property="og:description" content="<?php echo $wo['story']['fund']['fund']['description'];?>" />    
      <meta name="twitter:title" content="<?php echo $wo['story']['fund']['fund']['title'];?>" />
      <meta name="twitter:description" content="<?php echo $wo['story']['fund']['fund']['description'];?>" />
      <meta name="twitter:image" content="<?php echo $wo['story']['fund']['fund']['image'];?>" />
      <?php } ?>
      <?php if (!empty($wo['story']['fund_data'])) {  ?>
      <meta property="og:title" content="<?php echo $wo['story']['fund_data']['title'];?>" />
      <meta property="og:type" content="funding" />
      <meta property="og:image" content="<?php echo $wo['story']['fund_data']['image'];?>" />
      <meta property="og:description" content="<?php echo $wo['story']['fund_data']['description'];?>" />    
      <meta name="twitter:title" content="<?php echo $wo['story']['fund_data']['title'];?>" />
      <meta name="twitter:description" content="<?php echo $wo['story']['fund_data']['description'];?>" />
      <meta name="twitter:image" content="<?php echo $wo['story']['fund_data']['image'];?>" />
      <?php } ?>
      <?php if (!empty($wo['fund'])) {  ?>
      <meta property="og:title" content="<?php echo $wo['fund']['title'];?>" />
      <meta property="og:type" content="funding" />
      <meta property="og:image" content="<?php echo $wo['fund']['image'];?>" />
      <meta property="og:description" content="<?php echo $wo['fund']['description'];?>" />    
      <meta name="twitter:title" content="<?php echo $wo['fund']['title'];?>" />
      <meta name="twitter:description" content="<?php echo $wo['fund']['description'];?>" />
      <meta name="twitter:image" content="<?php echo $wo['fund']['image'];?>" />
      <?php } ?>
      <?php if (!empty($wo['story']['job'])) {  ?>
      <meta property="og:title" content="<?php echo $wo['story']['job']['title'];?>" />
      <meta property="og:type" content="job" />
      <meta property="og:image" content="<?php echo Wo_GetMedia($wo['story']['job']['image']);?>" />
      <meta property="og:description" content="<?php echo $wo['story']['job']['description'];?>" />    
      <meta name="twitter:title" content="<?php echo $wo['story']['job']['title'];?>" />
      <meta name="twitter:description" content="<?php echo $wo['story']['job']['description'];?>" />
      <meta name="twitter:image" content="<?php echo Wo_GetMedia($wo['story']['job']['image']);?>" />
      <?php } ?>
      <?php if ($wo['page'] == 'read-blog') { ?>
      <meta property="og:type" content="article" />
      <meta property="og:image" content="<?php echo $wo['article']['thumbnail']?>" />
      <meta property="og:image:secure_url" content="<?php echo $wo['article']['thumbnail']?>" />
      <meta property="og:description" content="<?php echo $wo['article']['description'];?>" />
      <meta property="og:title" content="<?php echo $wo['article']['title'];?>" />
      <meta property="og:url" content="<?php echo $wo['article']['url'];?>" />
      <meta name="twitter:card" content="summary">
      <meta name="twitter:title" content="<?php echo $wo['article']['title'];?>" />
      <meta name="twitter:description" content="<?php echo $wo['article']['description'];?>" />
      <meta name="twitter:image" content="<?php echo $wo['article']['thumbnail']; ?>" />
      <?php } ?>
	  <?php if (!empty($_SERVER) && !empty($_SERVER['REQUEST_URI'])) {
        $link_text = (isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on' ? "https" : "http") . "://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
         ?>
         <link rel="canonical" href="<?php echo($link_text) ?>" />
      <?php } ?>
	  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap" rel="stylesheet">
      <link rel="shortcut icon" type="image/png" href="<?php echo $wo['config']['theme_url'];?>/img/icon.png"/>
      <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/stylesheet/general-style-plugins.css<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>">
      <?php //echo $wo['page']; ?>
      <script src="<?php echo $wo['config']['theme_url'];?>/javascript/tinymce/js/tinymce/tinymce.min.js?version=<?php echo $wo['config']['version']; ?>"></script>
    
      <?php if ($wo['page'] == 'welcome') { ?>
      <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/stylesheet/welcome.css<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>">
      <?php } else { ?>
      <script src="//media.twiliocdn.com/sdk/js/video/v1/twilio-video.min.js?version=<?php echo $wo['config']['version']; ?>"></script>
      <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/stylesheet/style.css<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>">
      <?php } ?>
      <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/stylesheet/font-awesome-4.7.0/css/font-awesome.min.css<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>">
	  
	  <?php if($wo['language_type'] == 'rtl' && $wo['page'] != 'welcome') { ?>
      <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/stylesheet/bootsrap-rtl.min.css<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>">
      <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/stylesheet/style_rtl.css<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>">
      <?php } ?>
    
      <?php if ($wo['page'] == 'welcome' && $wo['language_type'] == 'rtl') { ?>
      <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/stylesheet/welcome_rtl.css<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>">
      <?php } ?>

      <?php if($wo['page'] == 'ask_me' || $wo['page'] == 'ask_me_trending' || $wo['page'] == 'ask_me_search'){ ?>
        <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/stylesheet/askme.css<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>">

        <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/javascript/fancybox/source/jquery.fancybox.css<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>">
        
      <?php } ?>

      <script src="<?php echo $wo['config']['theme_url'];?>/javascript/jquery-3.1.1.min.js?version=<?php echo $wo['config']['version']; ?>"></script>

        <script src="<?php echo $wo['config']['theme_url'];?>/javascript/fancybox/source/jquery.fancybox.pack.js?version=<?php echo $wo['config']['version']; ?>"></script>

      <script src="https://cdn.jsdelivr.net/npm/jquery-ui-touch-punch@0.2.3/jquery.ui.touch-punch.min.js?version=<?php echo $wo['config']['version']; ?>"></script>

      

      <?php //if ($wo['page'] == 'ads'): ?>
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.12.4/css/bootstrap-select.min.css?version=<?php echo $wo['config']['version']; ?>">
      <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.12.4/js/bootstrap-select.min.js?version=<?php echo $wo['config']['version']; ?>"></script>
      <?php //endif; ?>

      <?php if ($wo['page'] == 'forum') { ?>
        <script src="<?php echo $wo['config']['theme_url'];?>/javascript/forum/script.master.js?version=<?php echo $wo['config']['version']; ?>"></script>
        <script src="<?php echo $wo['config']['theme_url'];?>/javascript/forum/forum.ajax.js?version=<?php echo $wo['config']['version']; ?>"></script>
      <?php } ?>
      <?php if ($wo['page'] == 'movies' || $wo['page'] == 'watch_movie' || $wo['page'] == 'My Purchases' || $wo['page'] == 'my_products') { ?>
        <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/stylesheet/movies/style.movies.css<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>" />
      <?php } ?>
      
      <?php if (isset($wo['bbcodeditor']) && $wo['bbcodeditor']):?>
      <!-- <script src="<?php echo $wo['config']['theme_url'];?>/javascript/bbcode/jquery.bbcode.js"></script>
      <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/javascript/bbcode/jquery.bbcode.css" media="all"> -->
      <?php endif ?>
      <?php if ($wo['config']['checkout_payment'] == 'yes') { ?>
        <script type="text/javascript" src="https://www.2checkout.com/checkout/api/2co.min.js?version=<?php echo $wo['config']['version']; ?>"></script>
      <?php } ?>
	  
	  <script src="<?php echo $wo['config']['theme_url'];?>/player/artplayer.js"></script>
	  <script src="<?php echo $wo['config']['theme_url'];?>/player/wavesurfer.min.js"></script>
	  <script src="<?php echo $wo['config']['theme_url'];?>/player/wavesurfer.cursor.min.js"></script>
	  
      <?php if ($wo['loggedin'] == true && $wo['page'] == 'home' && $wo['config']['web_push'] == 1) { ?>
      <link rel="manifest" href="<?php echo $wo['config']['theme_url'];?>/javascript/OneSignalSDKFiles/manifest.json">
      <script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async='async'></script>
      <script>
        var push_user_id = '';
        var my_id = '<?php echo $wo['user']['web_device_id'] ?>';
        var OneSignal = window.OneSignal || [];
        OneSignal.push(["init", {
          appId: "<?php echo $wo['config']['web_push_id'] ?>",
          autoRegister: true, /* Set to true to automatically prompt visitors */
          notifyButton: {
              enable: true /* Set to false to hide */
          },
          persistNotification: false,
        }]);
       OneSignal.push(function () {
         OneSignal.getUserId(function(userId) {
            push_user_id = userId;
            if (userId != my_id) {
              $.get("<?php echo $wo['config']['site_url'].'/requests.php';?>", {f: 'update_user_device_id', id:push_user_id});
            }
          });
         OneSignal.on('subscriptionChange', function (isSubscribed) {
             if (isSubscribed == false) {
                $.get("<?php echo $wo['config']['site_url'].'/requests.php';?>", {f: 'remove_user_device_id'});
             } else {
                $.get("<?php echo $wo['config']['site_url'].'/requests.php';?>", {f: 'update_user_device_id', id:push_user_id});
             }
         });
       });
      </script>
      <?php } ?>
      <style>
      <?php echo $wo['config']['styles_cc']; ?>
      </style>

      <script type="text/javascript">
         <?php echo $wo['config']['header_cc']; ?>
         function Wo_Ajax_Requests_File(){
            return "<?php echo $wo['config']['site_url'].'/requests.php';?>"
         }
         <?php if ($wo['config']['smooth_loading'] == 1 && $wo['loggedin'] == true) { ?>
         function Wo_Ajax_Requests_Filee(){
            return "<?php echo $wo['config']['site_url'].'/ajax_loading.php';?>"
         }
         
         var websiteUrl = "<?php echo $wo['config']['site_url'];?>";
         $(function() {
            <?php if ($wo['loggedin'] == true && $wo['config']['find_friends'] == 1) {?>
              <?php if ($wo['user']['last_location_update'] < time()): ?>
                if (navigator.geolocation) {
                  var location = navigator.geolocation.getCurrentPosition(Wo_UpdateLocation);
                }
              <?php endif; ?>
            <?php } ?>
           var box = $('#contnet');
           var ISAPI = $('#ISAPI').val();
           $(document).on('click', 'a[data-ajax]', function(e) {
			   $('body').removeClass('side_open');
			if ($('#live_post_id').length > 0) {
                  DeleteLive();
                  window.location = $(this).attr('href');
                  return false;
            }
            Wo_CloseLightbox();
              $('body').removeAttr('no-more-posts');
              if ($('.postText').length) {
                   if ($('.postText').val().length > 0) {
                      if (!confirm("<?php echo html_entity_decode($wo['lang']['havent_finished_post'], ENT_QUOTES)?>")) {
                         return false;
                      } else {
                       $('.postText').val("");
                      }
                   }
               }
               Wo_StartBar();
			   $('#ajax_loading').addClass('opacity_start');
               window.post = 0;
               var url = $(this).attr('data-ajax');
               e.preventDefault();
               if (!ISAPI) {
                 if (url == '?index.php?link1=home') {
                    $get_value = $('#json-data').val();
                    if ($get_value) {
                        $('#load-more-posts').hide();
                        json_data = JSON.parse($('#json-data').val());
                        if (json_data.page == 'home') {
                            document.getElementById('posts').innerHTML = '<div class="posts_load"><div class="wow_content p15 tag_post_skel"><div class="valign"><div class="skel skel_50 skel_avatar"></div><div><div class="skel skel_2 skel_noti_name"></div><div class="skel skel_2 skel_noti_time"></div></div></div><div class="valign tag_post_skel_foot"><div class="valign"><div class="skel skel_action"></div><div class="skel skel_action"></div></div><div><div class="skel skel_action"></div></div></div></div><div class="wow_content p15 tag_post_skel"><div class="valign"><div class="skel skel_50 skel_avatar"></div><div><div class="skel skel_2 skel_noti_name"></div><div class="skel skel_2 skel_noti_time"></div></div></div><div class="valign tag_post_skel_foot"><div class="valign"><div class="skel skel_action"></div><div class="skel skel_action"></div></div><div><div class="skel skel_action"></div></div></div></div></div>';
                            loadposts();
                            window.history.pushState({state:'new'},'', websiteUrl);
                            $("html, body").animate({ scrollTop: 0 }, 100);
                            $('.user-details, .pac-container, .lightbox-container').remove();
                            Wo_clearPRecording();
                            Wo_CleanRecordNodes();
                            Wo_stopRecording();
                            Wo_StopLocalStream();
                            $('#ajax_loading').removeClass('opacity_start');
                            return false;
                        }
                    }
                 }
                 $.post(Wo_Ajax_Requests_Filee() + url, {url:url}, function (data) {
                     $('.user-details').remove();
                     json_data = JSON.parse($(data).filter('#json-data').val());
                     if (json_data.welcome_page == 1 || json_data.redirect == 1) {
                         window.location.href = websiteUrl;
                         return false;
                     }
                     if ($('.message-option-btns').length > 0) {
                          if (json_data.url == 'index.php?index.php?link1=home') {
                              window.location.href = websiteUrl;
                          } else {
                             window.location.href = json_data.url;
                          }
                          return false;
                     }
                     //document.getElementById('#contnet').innerHTML = data;
                     box.html(data);
                     if (json_data.is_css_file == 1) {
                       $('.styled-profile').remove();
                       $('footer').append(json_data.css_file);
                       $('.extra-css').html(json_data.css_file_header);
                     } else {
                       $('.styled-profile').attr('href', '');
                       $('.extra-css').empty();
                     }
                     Wo_clearPRecording();
                     Wo_CleanRecordNodes();
                     Wo_stopRecording();
                     Wo_StopLocalStream();
                     if (json_data.page == 'home') {
                       $('.filterby li.filter-by-li').on('click', function (e) {
                         $('.filterby li.filter-by-li').each(function(){
                           $(this).removeClass('avtive');
                           $(this).find('i').addClass('hidden');
                         });
                          $(this).find('i').removeClass('hidden');
                          $(this).addClass('avtive');
                        });
						$('#home_nav_sec').addClass('active');
                       window.history.pushState({state:'new'},'', websiteUrl);
                       //window.history.pushState({}, "<?php echo $wo['config']['site_url']?>", websiteUrl);
                     } else {
						 $('#home_nav_sec').removeClass('active');
                       window.history.pushState({state:'new'},'', json_data.url);
                       //window.history.pushState({}, "<?php echo $wo['config']['site_url']?>", json_data.url);
                     }
                     $('.postText').autogrow({vertical: true, horizontal: false, height: 200});
                      window.onpopstate = function(event) {
                        $(window).unbind('popstate');
                        window.location.href = document.location;
                      };

                     if (json_data.page == 'timeline' || json_data.page == 'page' || json_data.page == 'group') {
                       $('.ad-placement-header-footer').find('.contnet').css('margin-top', '20px');
                     } else {
                       $('.ad-placement-header-footer').find('.contnet').css('margin-top', '0');
                     }

                     document.title = decodeHtml(json_data.title);
                     document_title = decodeHtml(json_data.title);
                     $("html, body").animate({ scrollTop: 0 }, 150);
					 $('#ajax_loading').removeClass('opacity_start');
                     Wo_FinishBar();
                     $('#hidden-content').empty();
                     $('#users-reacted-modal').modal("hide");
                 });
                 $('.user-details, .pac-container, .lightbox-container').remove();
               }
           });
       }); 
      <?php } ?>
	  function RunLiveAgora(channelName,DIV_ID) {
  var agoraAppId = '<?php echo($wo['config']['agora_app_id']) ?>'; 
  var token = null;

  var client = AgoraRTC.createClient({mode: 'live', codec: 'vp8'}); 
  client.init(agoraAppId, function () {


      client.setClientRole('audience', function() {
    }, function(e) {
    });
    
    client.join(token, channelName, 0, function(uid) {
    }, function(err) {
    });
    }, function (err) {
    });

    client.on('stream-added', function (evt) {
    var stream = evt.stream;
    var streamId = stream.getId();
    
    client.subscribe(stream, function (err) {
    });
  });
  client.on('stream-subscribed', function (evt) {
    var remoteStream = evt.stream;
    remoteStream.play(DIV_ID);
    $('#player_'+remoteStream.getId()).addClass('embed-responsive-item');
  });
}
      </script>
      <?php echo (!empty($wo['config']['googleAnalytics'])) ? $wo['config']['googleAnalytics'] : ''; ?>
      
    <?php echo Wo_LoadPage('style') ?>

    <?php if ($_COOKIE['mode'] == 'night') { ?>
      <link rel="stylesheet" href="<?php echo $wo['config']['theme_url'];?>/stylesheet/dark.css<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>" id="night-mode-css">
    <?php } ?>
    <?php if($wo['config']['googleLogin'] != 0): ?>
    <meta name="google-signin-scope" content="profile email">
    <meta name="google-signin-client_id" content="<?php echo $wo['config']['googleAppId']?>">
    <script src="https://apis.google.com/js/platform.js" async defer></script>
    <?php endif; ?>
	<?php if ($wo['config']['agora_live_video'] == 1 && !empty($wo['config']['agora_app_id'])) { ?>
      <script src="<?php echo $wo['config']['theme_url'];?>/javascript/agora.js"></script>
    <?php } ?>
    <?php if ($wo['config']['agora_live_video'] == 1 && !empty($wo['config']['agora_app_id']) && !empty($wo['config']['agora_customer_id']) && !empty($wo['config']['agora_customer_certificate'])) { ?>
		<script src="https://cdn.jsdelivr.net/npm/hls.js@latest"></script>
    <?php } ?>
    <script crossorigin="anonymous" src="https://connect.facebook.net/en_US/sdk.js"></script>
	
	<script src="<?php echo $wo['config']['theme_url'];?>/javascript/jquery.adaptive-backgrounds.js"></script>
	
	</head>
   
	<body <?php if ($wo['config']['chatSystem'] == 0) { ?> chat-off="true" <?php } ?>>
		<?php $loadPage = Wo_LoadPage('thirdparty/theme-changer'); echo (!empty($loadPage)) ? $loadPage : '';?>
		<input type="hidden" class="seen_stories_users_ids" value="">
		<input type="hidden" class="main_session" value="<?php echo Wo_CreateMainSession();?>">
		<?php if($wo['page'] != 'welcome' && $wo['page'] != 'get_news_feed' && $wo['page'] != 'maintenance' && $wo['page'] != 'video-api' && $wo['page'] != 'sharer' && $wo['page'] != 'start_up' && $wo['page'] != 'status' && $wo['page'] != 'messages'): ?>
			<div class="loader"></div>
			<header>
				<?php echo Wo_LoadPage('header/content'); ?>
			</header>

			<?php echo Wo_LoadPage("sidebar/left-sidebar"); ?>
			
			<?php if (Wo_IsMobile() == false) { ?>
			<?php if($wo['page'] != 'live' && $wo['page'] != 'messages' && $wo['page'] != 'video') { ?>
				<div class="dropup tag_create_dropup<?php if ($wo['loggedin'] == true && $wo['page'] != 'maintenance') { ?><?php if ($wo['config']['chatSystem'] == 1 && $wo['page'] != 'get_news_feed' && $wo['page'] != 'sharer' && $wo['page'] != 'video-api' && $wo['page'] != 'messages') { ?> tag_chat_header<?php } ?><?php } ?>">
					<a href="#" class="btn btn-mat btn-main" data-toggle="dropdown" role="button" aria-expanded="false" title="<?php echo $wo['lang']['create'] ?> <?php echo $wo['lang']['new'] ?>">
						<svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path fill="currentColor" d="M18 13h-5v5c0 .55-.45 1-1 1s-1-.45-1-1v-5H6c-.55 0-1-.45-1-1s.45-1 1-1h5V6c0-.55.45-1 1-1s1 .45 1 1v5h5c.55 0 1 .45 1 1s-.45 1-1 1z"/></svg>
					</a>
					<ul class="dropdown-menu dropdown-menu-right tag_create_menu" role="menu">
						<li>
							<a href="<?php echo Wo_SeoLink('index.php?link1=create-album');?>" data-ajax="?link1=create-album"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" class="hover_path" d="M5 11.1l2-2 5.5 5.5 3.5-3.5 3 3V5H5v6.1zM4 3h16a1 1 0 0 1 1 1v16a1 1 0 0 1-1 1H4a1 1 0 0 1-1-1V4a1 1 0 0 1 1-1zm11.5 7a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3z"/><path fill="currentColor" d="M5 11.1l2-2 5.5 5.5 3.5-3.5 3 3V5H5v6.1zm0 2.829V19h3.1l2.986-2.985L7 11.929l-2 2zM10.929 19H19v-2.071l-3-3L10.929 19zM4 3h16a1 1 0 0 1 1 1v16a1 1 0 0 1-1 1H4a1 1 0 0 1-1-1V4a1 1 0 0 1 1-1zm11.5 7a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3z"/></svg> <?php echo $wo['lang']['create_album'] ?></a>
						</li>
						<?php if ($wo['config']['user_ads'] == 1) { ?>
							<li>
								<a href="<?php echo Wo_SeoLink('index.php?link1=create-ads'); ?>"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" class="hover_path" d="M21 3a1 1 0 0 1 1 1v16a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1V4a1 1 0 0 1 1-1h18zM9.399 8h-2l-3.2 8h2.154l.4-1h3.29l.4 1h2.155L9.399 8zM19 8h-2v2h-1a3 3 0 0 0-.176 5.995L16 16h3V8zm-2 4v2h-1l-.117-.007a1 1 0 0 1 0-1.986L16 12h1zm-8.601-1.115L9.244 13H7.552l.847-2.115z"/><path fill="currentColor" d="M21 3a1 1 0 0 1 1 1v16a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1V4a1 1 0 0 1 1-1h18zm-1 2H4v14h16V5zM9.399 8l3.199 8h-2.155l-.4-1h-3.29l-.4 1H4.199l3.2-8h2zM19 8v8h-3a3 3 0 0 1 0-6h.999L17 8h2zm-2 4h-1a1 1 0 0 0-.117 1.993L16 14h1v-2zm-8.601-1.115L7.552 13h1.692l-.845-2.115z"/></svg> <?php echo $wo['lang']['create_ads'] ?></a>
							</li>
						<?php } ?>
						<?php if (Wo_CanBlog() == true) { ?>
							<li>
								<a href="<?php echo Wo_SeoLink('index.php?link1=create-blog');?>"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" class="hover_path" d="M20 22H4a1 1 0 0 1-1-1V3a1 1 0 0 1 1-1h16a1 1 0 0 1 1 1v18a1 1 0 0 1-1 1zM7 6v4h4V6H7zm0 6v2h10v-2H7zm0 4v2h10v-2H7zm6-9v2h4V7h-4z"/><path fill="currentColor" d="M20 22H4a1 1 0 0 1-1-1V3a1 1 0 0 1 1-1h16a1 1 0 0 1 1 1v18a1 1 0 0 1-1 1zm-1-2V4H5v16h14zM7 6h4v4H7V6zm0 6h10v2H7v-2zm0 4h10v2H7v-2zm6-9h4v2h-4V7z"/></svg> <?php echo $wo['lang']['create_new_article'] ?></a>
							</li>
						<?php } ?>
						<?php if ($wo['config']['events'] == 1) { ?>
							<li>
								<a href="<?php echo Wo_SeoLink('index.php?link1=create-event');?>"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" class="hover_path" d="M17 3h4a1 1 0 0 1 1 1v16a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1V4a1 1 0 0 1 1-1h4V1h2v2h6V1h2v2zM4 9v10h16V9H4zm2 4h5v4H6v-4z"/><path fill="currentColor" d="M17 3h4a1 1 0 0 1 1 1v16a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1V4a1 1 0 0 1 1-1h4V1h2v2h6V1h2v2zm3 6V5h-3v2h-2V5H9v2H7V5H4v4h16zm0 2H4v8h16v-8zM6 13h5v4H6v-4z"/></svg> <?php echo $wo['lang']['create_events'] ?></a>
							</li>
						<?php } ?>
						<?php if ($wo['config']['funding_system'] == 1) { ?>
						<?php if ($wo['config']['funding_request'] == 'all' || ($wo['config']['funding_request'] == 'verified' && $wo['user']['verified'])) { ?>
							<li>
								<a href="<?php echo Wo_SeoLink('index.php?link1=create_funding');?>" data-ajax="?link1=create_funding"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" class="hover_path" d="M9.33 11.5h2.17A4.5 4.5 0 0 1 16 16H8.999L9 17h8v-1a5.578 5.578 0 0 0-.886-3H19a5 5 0 0 1 4.516 2.851C21.151 18.972 17.322 21 13 21c-2.761 0-5.1-.59-7-1.625L6 10.071A6.967 6.967 0 0 1 9.33 11.5zM4 9a1 1 0 0 1 .993.883L5 10V19a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1v-9a1 1 0 0 1 1-1h2zm9.646-5.425L14 3.93l.354-.354a2.5 2.5 0 1 1 3.535 3.536L14 11l-3.89-3.89a2.5 2.5 0 1 1 3.536-3.535z"/><path fill="currentColor" d="M5 9a1 1 0 0 1 1 1 6.97 6.97 0 0 1 4.33 1.5h2.17c1.332 0 2.53.579 3.353 1.499L19 13a5 5 0 0 1 4.516 2.851C21.151 18.972 17.322 21 13 21c-2.79 0-5.15-.603-7.06-1.658A.998.998 0 0 1 5 20H2a1 1 0 0 1-1-1v-9a1 1 0 0 1 1-1h3zm1.001 3L6 17.021l.045.033C7.84 18.314 10.178 19 13 19c3.004 0 5.799-1.156 7.835-3.13l.133-.133-.12-.1a2.994 2.994 0 0 0-1.643-.63L19 15l-2.112-.001c.073.322.112.657.112 1.001v1H8v-2l6.79-.001-.034-.078a2.501 2.501 0 0 0-2.092-1.416L12.5 13.5H9.57A4.985 4.985 0 0 0 6.002 12zM4 11H3v7h1v-7zm9.646-7.425L14 3.93l.354-.354a2.5 2.5 0 1 1 3.535 3.536L14 11l-3.89-3.89a2.5 2.5 0 1 1 3.536-3.535zm-2.12 1.415a.5.5 0 0 0-.06.637l.058.069L14 8.17l2.476-2.474a.5.5 0 0 0 .058-.638l-.058-.07a.5.5 0 0 0-.638-.057l-.07.058-1.769 1.768-1.767-1.77-.068-.056a.5.5 0 0 0-.638.058z"/></svg> <?php echo $wo['lang']['create_new_funding'] ?></a>
							</li>
						<?php } ?>
						<?php } ?>
						<?php if ($wo['config']['groups'] == 1) { ?>
							<li>
								<a href="<?php echo Wo_SeoLink('index.php?link1=create-group'); ?>" data-ajax="?link1=create-group"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" class="hover_path" d="M10 19.748V16.4c0-1.283.995-2.292 2.467-2.868A8.482 8.482 0 0 0 9.5 13c-1.89 0-3.636.617-5.047 1.66A8.017 8.017 0 0 0 10 19.748zm8.88-3.662C18.485 15.553 17.17 15 15.5 15c-2.006 0-3.5.797-3.5 1.4V20a7.996 7.996 0 0 0 6.88-3.914zM9.55 11.5a2.25 2.25 0 1 0 0-4.5 2.25 2.25 0 0 0 0 4.5zm5.95 1a2 2 0 1 0 0-4 2 2 0 0 0 0 4zM12 22C6.477 22 2 17.523 2 12S6.477 2 12 2s10 4.477 10 10-4.477 10-10 10z"/><path fill="currentColor" d="M9.55 11.5a2.25 2.25 0 1 1 0-4.5 2.25 2.25 0 0 1 0 4.5zm.45 8.248V16.4c0-.488.144-.937.404-1.338a6.473 6.473 0 0 0-5.033 1.417A8.012 8.012 0 0 0 10 19.749zM4.453 14.66A8.462 8.462 0 0 1 9.5 13c1.043 0 2.043.188 2.967.532.878-.343 1.925-.532 3.033-.532 1.66 0 3.185.424 4.206 1.156a8 8 0 1 0-15.253.504zm14.426 1.426C18.486 15.553 17.171 15 15.5 15c-2.006 0-3.5.797-3.5 1.4V20a7.996 7.996 0 0 0 6.88-3.914zM12 22C6.477 22 2 17.523 2 12S6.477 2 12 2s10 4.477 10 10-4.477 10-10 10zm3.5-9.5a2 2 0 1 1 0-4 2 2 0 0 1 0 4z"/></svg> <?php echo $wo['lang']['create_new_group'] ?></a>
							</li>
						<?php } ?>
						<?php if ($wo['config']['pages'] == 1) { ?>
							<li>
								<a href="<?php echo Wo_SeoLink('index.php?link1=create-page'); ?>" data-ajax="?link1=create-page"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" class="hover_path" d="M3 3h9.382a1 1 0 0 1 .894.553L14 5h6a1 1 0 0 1 1 1v11a1 1 0 0 1-1 1h-6.382a1 1 0 0 1-.894-.553L12 16H5v6H3V3z"/><path fill="currentColor" d="M5 16v6H3V3h9.382a1 1 0 0 1 .894.553L14 5h6a1 1 0 0 1 1 1v11a1 1 0 0 1-1 1h-6.382a1 1 0 0 1-.894-.553L12 16H5zM5 5v9h8.236l1 2H19V7h-6.236l-1-2H5z"/></svg> <?php echo $wo['lang']['create_new_page'] ?></a>
							</li>
						<?php } ?>
					</ul>
				</div>
			<?php } ?>
			<?php } ?>
		<?php endif; ?>
		
		<div id="ajax_loading" class="tag_content <?php if ($wo['page'] == 'get_news_feed') { ?>tag_content_n_margin<?php } ?> <?php if ($wo['page'] == 'messages') { ?>tag_content_n_margin<?php } ?> <?php if ($wo['page'] == 'status') { ?>tag_content_n_margin<?php } ?> <?php if ($wo['page'] == 'start_up') { ?>tag_content_n_margin<?php } ?> <?php if ($wo['page'] == 'maintenance') { ?>tag_content_n_margin<?php } ?> <?php if ($wo['page'] == 'sharer') { ?>tag_content_n_margin<?php } ?> <?php if ($wo['loggedin'] == true && $wo['page'] != 'maintenance' && $wo['config']['chatSystem'] == 1 && $wo['page'] != 'get_news_feed' && $wo['page'] != 'sharer' && $wo['page'] != 'video-api' && $wo['page'] != 'messages' && $wo['page'] != 'live' && $wo['page'] != 'start_up' && $wo['page'] != 'status' && $wo['page'] != 'video') { ?>tag_chat_content<?php } ?>">
			<div class="ad-placement-header-footer">
				<?php 
					$header_ad = Wo_GetAd('header', false);
					if($wo['page'] != 'admin' && $wo['page'] != 'welcome' && $wo['page'] != 'messages' && !empty($header_ad) && $wo['page'] != 'video-api' && $wo['page'] != '404' && $wo['page'] != 'sharer' && $wo['page'] != 'live' && $wo['page'] != 'maintenance' && $wo['page'] != 'watch_movie') {
						echo '<div class="contnet">' . $header_ad . '</div>';
					} 
				?>
			</div>
			<div id="contnet"><?php echo $wo['content'];?></div>
			<div class="ad-placement-header-footer">
				<?php 
					$footer_ad = Wo_GetAd('footer', false);
					if($wo['page'] != 'admin' && $wo['page'] != 'welcome' && $wo['page'] != 'messages' && !empty($footer_ad) && $wo['page'] != 'video-api' && $wo['page'] != '404' && $wo['page'] != 'sharer' && $wo['page'] != 'live' && $wo['page'] != 'maintenance' && $wo['page'] != 'watch_movie') {
						echo '<div class="contnet">' . $footer_ad . '</div>';
					} 
				?>
			</div>
		</div>
		<?php 
			if ($wo['loggedin'] == true && $wo['page'] != 'maintenance') {
			if ($wo['config']['chatSystem'] == 1 && $wo['page'] != 'get_news_feed' && $wo['page'] != 'sharer' && $wo['page'] != 'video-api' && $wo['page'] != 'messages' && $wo['page'] != 'live' && $wo['page'] != 'start_up' && $wo['page'] != 'status' && $wo['page'] != 'video') {
				echo Wo_LoadPage('chat/content');
			}
			echo Wo_LoadPage('modals/logged-out');
		?>
			<?php if ($wo['page'] != 'messages' && $wo['page'] != 'start_up' && $wo['page'] != 'status') { ?>
			<div class="tag_sec_toolbar">
				<div class="valign">
					<div <?php if ($wo['page'] == 'home') { ?>class="active"<?php } ?> id="home_nav_sec">
						<a href="<?php echo $wo['config']['site_url']; ?>" data-ajax="?index.php?link1=home">
							<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" opacity=".5" d="M18,22H6a3.00328,3.00328,0,0,1-3-3V10.25A3.0002,3.0002,0,0,1,4.02344,7.99316l6.001-5.251a3.0124,3.0124,0,0,1,3.95118,0l6,5.25.001.001A3.0002,3.0002,0,0,1,21,10.25V19A3.00328,3.00328,0,0,1,18,22Z"></path><path fill="currentColor" d="M16,22H8V15a3,3,0,0,1,3-3h2a3,3,0,0,1,3,3Z"></path></svg>
						</a>
					</div>
				</div>
			</div>
			<?php } ?>
		<?php } ?>

		<!-- Load modal alerts -->
		<?php echo Wo_LoadPage('modals/site-alerts'); ?>
		<?php if (($wo['page'] == 'home' || $wo['page'] == 'timeline' || $wo['page'] == 'products') && $wo['config']['classified'] == 1) { ?>
			<?php echo Wo_LoadPage('products/create'); ?>
		<?php } ?>
		<?php if ($wo['loggedin'] == true) {?>
			<div class="lb-preloader"><svg width='50px' height='50px' xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" preserveAspectRatio="xMidYMid"><rect x="0" y="0" width="100" height="100" fill="none" class="bk"></rect><circle cx="50" cy="50" r="40" stroke="#676d76" fill="none" stroke-width="6" stroke-linecap="round"><animate attributeName="stroke-dashoffset" dur="1.5s" repeatCount="indefinite" from="0" to="502"></animate><animate attributeName="stroke-dasharray" dur="1.5s" repeatCount="indefinite" values="150.6 100.4;1 250;150.6 100.4"></animate></circle></svg></div>
		<?php } ?>
    
		<!-- JS FILES -->
		<?php if ($wo['config']['reCaptcha'] == 1) { ?>
			<script type="text/javascript" src='https://www.google.com/recaptcha/api.js'></script>
		<?php } ?>
		<?php if ($wo['loggedin'] == false) { ?>
			<script type="text/javascript" src="<?php echo $wo['config']['theme_url'];?>/javascript/welcome.js<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>"></script>
		<?php } ?>
		<script type="text/javascript" src="<?php echo $wo['config']['theme_url'];?>/javascript/script.js<?php echo $wo['update_cache']; ?>?version=<?php echo $wo['config']['version']; ?>"></script>
		<?php if ($wo['loggedin'] == true) {?>
			<?php if ($wo['config']['google_map'] == 1) { ?>
				<script src="https://maps.googleapis.com/maps/api/js?key=<?php echo $wo['config']['google_map_api'];?>&libraries=places"></script>
			<?php } ?>
			<script src="<?php echo $wo['config']['theme_url'];?>/javascript/audioRecord/recorder.js?version=<?php echo $wo['config']['version']; ?>"></script>
			<script src="<?php echo $wo['config']['theme_url'];?>/javascript/audioRecord/record.js?version=<?php echo $wo['config']['version']; ?>"></script>
		<?php } ?>
		<?php if ($wo['page'] == 'timeline' && $wo['loggedin'] == true && $wo['config']['css_upload'] == 1) { ?>
		<?php if (!empty($wo['user_profile']['css_file']) && file_exists($wo['user_profile']['css_file'])) {?>
			<link class="styled-profile" rel="stylesheet" href="<?php echo Wo_GetMedia($wo['user_profile']['css_file']);?>">
			<?php echo $wo['css_file_header'];?>
		<?php } } ?>
		<div class="extra-css"></div>
		<?php if ($wo['page'] != 'welcome') { ?>
			<script type="text/javascript">jQuery(document).ready(function() {jQuery('.custom-fixed-element').theiaStickySidebar({additionalMarginTop: 65});});</script>
		<?php }?>
		<!-- End 'JS FILES' -->
		
		<?php echo Wo_LoadPage('timeago/content'); ?>
      
		<?php if($wo['loggedin'] == true) { echo Wo_LoadPage('extra_js/content'); }?>
		
		<!-- Audio FILES -->
		<?php if ($wo['loggedin'] == true) { ?>
			<audio id="notification-sound" class="sound-controls" preload="auto"><source src="<?php echo $wo['config']['theme_url']; ?>/mp3/New-notification.mp3" type="audio/mpeg"></audio>
			<audio id="message-sound" class="sound-controls" preload="auto"><source src="<?php echo $wo['config']['theme_url']; ?>/mp3/New-message.mp3" type="audio/mpeg"></audio>
			<audio id="calling-sound" class="sound-controls" preload="auto"><source src="<?php echo $wo['config']['theme_url']; ?>/mp3/calling.mp3" type="audio/mpeg"></audio>
			<audio id="video-calling-sound" class="sound-controls" preload="auto"><source src="<?php echo $wo['config']['theme_url']; ?>/mp3/video_call.mp3" type="audio/mpeg"></audio>
		<?php } ?>
		<!-- End 'Audio FILES' -->
		
		<script>
			$(document).ready(function(){
				$('body').on('contextmenu', 'video', function() { return false; });
			});
			$(window).on("popstate", function (e) {
				location.reload();
			});
			jQuery(document).click(function(event){
				if (!(jQuery(event.target).closest(".remove_combo_on_click").length)) {
					jQuery('.remove_combo_on_click').removeClass('comment-toggle');
				}
			});
			<?php echo $wo['config']['footer_cc']; ?>
		</script>
		
		<?php if ($wo['page'] != 'get_news_feed' && $wo['page'] != 'maintenance') { ?>
			<script>
				window.addEventListener("load", function(){
					window.cookieconsent.initialise({
						"theme": "classic",
						"content": {
							"message": "<?php echo $wo['lang']['cookie_message']?>",
							"dismiss": "<?php echo $wo['lang']['cookie_dismiss']?>",
							"link": "<?php echo $wo['lang']['cookie_link']?>",
							"href": "<?php echo Wo_SeoLink('index.php?link1=terms&type=privacy-policy');?>"
						}
					})
				});
			</script>
		<?php } ?>
	  
		<?php if ($wo['config']['user_status'] == 1 && $wo['loggedin'] == true) { ?>
			<!-- // NEW STORY -->
			<script type="text/javascript">
				$(document).on('click', '.story-image-wrapper', function(event) {
					event.preventDefault();
					$('#contnet').append('<div class="lightbox-container"><div class="tag_lboxside_skel story_lightbox"><div class="valign tag_lbox_toolbar"><div class="btn btn-mat close-lightbox" onclick="Wo_CloseLightbox();"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M7.828 11H20v2H7.828l5.364 5.364-1.414 1.414L4 12l7.778-7.778 1.414 1.414z"></path></svg></div></div><div class="tag_story_side tag_vw_story_skel"><h2 class="tag_page_title"><?php echo $wo['lang']['stories'] ?></h2><div class="tag_lbox_stories tag_lbox_story_skel"><ul class="list-unstyled valign status-list"><li><a></a></li><li><a></a></li><li><a></a></li></ul></div></div></div></div>');
					$value = $(this).parents(".story-container").attr('data-status-id');
					$.post(Wo_Ajax_Requests_File() + '?f=story_view', {id: $value}, function(data, textStatus, xhr) {
						if (data.status == 200) {
							document.body.style.overflow = 'hidden';
							$('.lightbox-container').html(data.html);
							$('.width_').addClass('load');
							setTimeout(function(){
								$('.width_').css('width', '100%');
							}, 200);
							Wo_Delay(function(){
								if ($('.dont_close_story_'+$value).length == 0) {
									Get_NextStory(data.story_id);
								}
							}, 10000);
						}
						else{
							Wo_CloseLightbox();
						}
					});
				});
				
				function Wo_GetMoreStoryViews(story_id,self) {
					last_view = $('.story_views_').last().attr('id');
					$(self).addClass('dont_close_story_'+story_id);
					$(self).find('span').html('<?php echo $wo["lang"]["please_wait"]?>');
					$.post(Wo_Ajax_Requests_File() + '?f=story_views_', {last_view:last_view,story_id:story_id}, function(data, textStatus, xhr) {
						if (data.status == 200) {
							$(self).find('button').html('<span><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></span> <?php echo($wo['lang']['load_more']) ?>');
							$('.views_container_').append(data.html);
						}
						else{
							$(self).find('button').html('<?php echo $wo["lang"]["no_more_views"]?>');
						}
					});
				}
				$(document).on('click', '.see_all_stories', function(event) {
					event.preventDefault();
					$('#contnet').append('<div class="lightbox-container"><div class="tag_lboxside_skel story_lightbox"><div class="valign tag_lbox_toolbar"><div class="btn btn-mat close-lightbox" onclick="Wo_CloseLightbox();"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M7.828 11H20v2H7.828l5.364 5.364-1.414 1.414L4 12l7.778-7.778 1.414 1.414z"></path></svg></div></div><div class="tag_story_side tag_vw_story_skel"><h2 class="tag_page_title"><?php echo $wo['lang']['stories'] ?></h2><div class="tag_lbox_stories tag_lbox_story_skel"><ul class="list-unstyled valign status-list"><li><a></a></li><li><a></a></li><li><a></a></li></ul></div></div></div></div>');
					user_id = $(this).attr('data_story_user_id');
					type = $(this).attr('data_story_type');
					document.body.style.overflow = 'hidden';
					$.post(Wo_Ajax_Requests_File() + '?f=view_all_stories', {user_id: user_id,type:type}, function(data, textStatus, xhr) {
						$('.lightbox-container').html(data.html);
						setTimeout(function(){
							video_story = $('#video_story').attr('data-story-video');
							if ($('[data-story-video='+video_story+']').length == 0) {
								$('.width_').addClass('load');
								setTimeout(function(){
									$('.width_').css('width', '100%');
								}, 200);
								Wo_Delay(function(){
									value = $('.user_story_').attr('id');
									if ($('.dont_close_story_'+value).length == 0) {
										if (type == 'user') {
											Get_NextStory(data.story_id);
										}
										else{
											Get_NextStory(data.story_id,'friends');
										}
									}
								}, 10000);
							}
						}, 200);
					});
				});
				function Get_PreviousStory(story_id,story_type = '') {
					if ($('.lightbox-container').is(":visible")) {
						Wo_CloseLightbox();
						$('#contnet').append('<div class="lightbox-container"><div class="tag_lboxside_skel story_lightbox"><div class="valign tag_lbox_toolbar"><div class="btn btn-mat close-lightbox" onclick="Wo_CloseLightbox();"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M7.828 11H20v2H7.828l5.364 5.364-1.414 1.414L4 12l7.778-7.778 1.414 1.414z"></path></svg></div></div><div class="tag_story_side tag_vw_story_skel"><h2 class="tag_page_title"><?php echo $wo['lang']['stories'] ?></h2><div class="tag_lbox_stories tag_lbox_story_skel"><ul class="list-unstyled valign status-list"><li><a></a></li><li><a></a></li><li><a></a></li></ul></div></div></div></div>');
						document.body.style.overflow = 'hidden';
						$.post(Wo_Ajax_Requests_File() + '?f=view_story_by_id', {story_id: story_id,type:'previous',story_type:story_type}, function(data, textStatus, xhr) {
							if (data.status == 200) {
								document.body.style.overflow = 'hidden';
								$('.lightbox-container').html(data.html);
								video_story = $('#video_story').attr('data-story-video');
								if ($('[data-story-video='+video_story+']').length == 0) {
									$('.width_').addClass('load');
									setTimeout(function(){
										$('.width_').css('width', '100%');
									}, 200);
									Wo_Delay(function(){
										value = $('.user_story_').attr('id');
										if ($('.dont_close_story_'+value).length == 0) {
											if (story_type == 'user') {
												if ($('.lightpost-'+data.story_id).length > 0) {
													Get_NextStory(data.story_id);
												}
											}
											else{
												if ($('.lightpost-'+data.story_id).length > 0) {
													Get_NextStory(data.story_id,'friends');
												}
											}
										}
									}, 10000);
								}
							}
							else{
								Wo_CloseLightbox();
							}
						});
					}
				}
				function Get_NextStory(story_id,story_type = '') {
					if ($('.lightbox-container').is(":visible")) {
						Wo_CloseLightbox();
						$('#contnet').append('<div class="lightbox-container"><div class="tag_lboxside_skel story_lightbox"><div class="valign tag_lbox_toolbar"><div class="btn btn-mat close-lightbox" onclick="Wo_CloseLightbox();"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M7.828 11H20v2H7.828l5.364 5.364-1.414 1.414L4 12l7.778-7.778 1.414 1.414z"></path></svg></div></div><div class="tag_story_side tag_vw_story_skel"><h2 class="tag_page_title"><?php echo $wo['lang']['stories'] ?></h2><div class="tag_lbox_stories tag_lbox_story_skel"><ul class="list-unstyled valign status-list"><li><a></a></li><li><a></a></li><li><a></a></li></ul></div></div></div></div>');
						document.body.style.overflow = 'hidden';
						$.post(Wo_Ajax_Requests_File() + '?f=view_story_by_id', {story_id: story_id,type:'next',story_type:story_type}, function(data, textStatus, xhr) {
							if (data.status == 200) {
								document.body.style.overflow = 'hidden';
								$('.lightbox-container').html(data.html);
								video_story = $('#video_story').attr('data-story-video');
								if ($('[data-story-video='+video_story+']').length == 0) {
									$('.width_').addClass('load');
									setTimeout(function(){
										$('.width_').css('width', '100%');
									}, 200);
									Wo_Delay(function(){
										value = $('.user_story_').attr('id');
										if ($('.dont_close_story_'+value).length == 0) {
											if (story_type == 'user') {
												if ($('.lightpost-'+data.story_id).length > 0) {
													Get_NextStory(data.story_id);
												}
											}
											else{
												if ($('.lightpost-'+data.story_id).length > 0) {
													Get_NextStory(data.story_id,'friends');
												}
											}
										}
									}, 10000);
								}
							}
							else{
								if (story_type == 'user') {
									if($('.unseen_story').length > 0){
										$('.unseen_story').addClass('seen_story');
										$('.unseen_story').removeClass('unseen_story');
									}
								}
								Wo_CloseLightbox();
							}
						});
					}
				}
			</script>
			<!-- // NEW STORY -->
		<?php } ?>
		<?php
		if ($wo['loggedin'] == true) {
		$wo['user']['notification_settings'] = (Array) json_decode(html_entity_decode($wo['user']['notification_settings']));
		if ($wo['loggedin'] == true && $wo['config']['memories_system'] != 0 && $wo['user']['notification_settings']['e_memory'] == 1 && empty($_COOKIE['memory'])) { ?>
			<script type="text/javascript">$.post(Wo_Ajax_Requests_File() + '?f=notify_memories', function(data, textStatus, xhr) {});</script>
		<?php } } ?>
		<?php if ($wo['page'] == 'welcome') { ?>
		<?php } else { ?>
		<div class="modal fade sun_modal" id="apply-job-modal" role="dialog"></div>
		<div class="tag_side_backdrop" onclick="javascript:$('body').toggleClass('side_open');"></div>
		<?php } ?>
	</body>
</html>